<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[There's a spider in the bath.]]></sentence>
			<audio>templates/content/section_13/ex_02/assets/short/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[We're meeting the Robsons on Hampstead Heath this afternoon.]]></sentence>
			<audio>templates/content/section_13/ex_02/assets/short/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[The biscuit tin is over there, in the cupboard.]]></sentence>
			<audio>templates/content/section_13/ex_02/assets/short/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[He hid my birthday present in the wardrobe.]]></sentence>
			<audio>templates/content/section_13/ex_02/assets/short/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Shall I put icing on the cake as well?]]></sentence>
			<audio>templates/content/section_13/ex_02/assets/short/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Do you know the man in the dark coat?]]></sentence>
			<audio>templates/content/section_13/ex_02/assets/short/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Put the money in the drawer in the living room.]]></sentence>
			<audio>templates/content/section_13/ex_02/assets/short/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I was sitting behind a woman in a big hat.]]></sentence>
			<audio>templates/content/section_13/ex_02/assets/short/audio_08.mp3</audio>
		</question>
		</questions>
</exercise>
